@@include('base/base-start.html', {
    "title": "Protiv.com"
  })
    @@include('sections/section-header.html')

    <section class="blog-detail-search">
        <div class="container">
            <div class="row">
                <div class="offset-lg-8 col-lg-4">
                    <label for="blog-search" class="blog-search">
                        <input type="text" id="blog-search" placeholder="Search">
                        <img src="/assets/images/icons/search.svg" alt="">
                    </label>
                </div>
            </div>
        </div>
    </section>
    
    @@include('sections/section-blog-detail.html')
    
    @@include('sections/section-footer.html')
    
@@include('base/base-end.html')